<div style="background-image: url(images/head_top_back.jpg); background-repeat: repeat-x; height: 77px;">
	<div class="login_box">
		<?
		$main->return_login_box();
		?>
	</div>
	<img src="images/heading.png" style="margin-top: 20px; float: right; margin-right: 20px" alt="" /><br />
</div>
<div class="main_menu">
	<?
	$main->return_head_menu();
	?>
</div>
<div style="background-image: url(images/head_submenu_back.jpg); background-repeat: repeat-x; height: 23px;">
	<?
	if ( isset($_GET['id']) && (trim($_GET['id'])!='') )
		{
		$main->return_head_submenu();
		}
	?>
</div>
<div style="background-image: url(images/head_bottom_back.jpg); background-repeat: repeat-x; height: 30px;"></div>
<div style="clear: both;"></div>